.promo_block {
    width: 100%;
    height: 500px;
    background: linear-gradient(90deg, rgba(0,0,0,0.9) 45%, rgba(0,0,0,0) 75%), url('/static/public/avif/terms/terms_page.avif');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 1px solid var(--main-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.promo_div {
    padding: var( --padding-block);
    text-align: center;
}

.promo {
    margin: 0;
    color: var(--main-color);
    width: max-content;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
}

.promo_descr_block {
    padding: var( --padding-block);
    padding-top: 30px;
    padding-bottom: 30px;
}

.promo_descr {
    margin: 0;
    color: var(--main-color);
    text-align: start;
    font-size: 24px;
    font-weight: 200;
}

.terms_list_block {
    padding: var(--padding-block);
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}

.term_item {
    width: 100%;
    border-bottom: 2px solid var(--main-color);
    padding: 50px 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.term_item:last-child {
    border-bottom: none;
}

.term_item:first-child {
    padding: 0 20px 50px;
}

.term_item_title {
    margin: 0;
    color: var(--main-color);
    font-size: 24px;
    font-weight: 300;
    width: 50%;
}

.term_item_descr {
    margin: 0;
    font-size: 20px;
    font-weight: 200;
    color: var(--main-color);
    width: 50%;
    white-space: break-spaces;
}

.terms_div {
    /*background: var(--body-background-color);*/
}


@media only screen and (max-width: 760px) {
    .term_item {
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .term_item_title {
        width: 100%;
        margin-bottom: 20px;
    }

    .term_item_descr {
        width: 100%;
    }
}

